@charset "utf-8";

/*plan style*/


div.main h3.title{
	background-image:url(../img/bk_t.jpg);
	background-repeat:no-repeat;
}

div.main h3.title img{
	padding-left:12px;
	padding-top:7px;
	padding-bottom:7px;
}

div.main h4,
div.main h5.provider{
	margin:10px auto 8px auto;
	padding:8px 6px;
	border-left:5px solid #FF6600;
	font-weight:bold;
}

div.main h4.provider{
	margin:10px auto 8px auto;
	padding:8px 6px;
	border-left:5px solid #FF6600;
	font-weight:bold;
}


div.main h5.provider{
	padding:6px 6px;
	border-left:3px solid #FF6600;
}

div.main p{
	width:90%;
	margin:auto auto 8px auto;
	line-height:140%;
}

div.main div.choose{
	width:90%;
	margin:0px auto 32px auto;
	padding-top:40px;
	background-image:url(../img/plan/bk_choose.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	text-align:center;
}

div.main div.choose img{
	margin-top:30px;
}

div.main div.calc{
	width:340px;
	margin:2px auto;
	padding-top:24px;
	padding-bottom:24px;	
	text-align:center;
	font-weight:bold;
	background-image:url(../img/plan/bk_calc.jpg);
	background-repeat:no-repeat;
}

div.main p.provider{
	width:80%;
	margin:30px auto;
	text-align:center;
}

div.main table{
	width:90%;
	margin:10px auto;
	padding:5px;
	border:solid 1px #ccc;
}

div.main table.firstFee th{
	width:160px;
	background-color:#E2F5F5;
	padding:10px 6px;
	border-bottom:solid 1px #ccc;
	border-right:solid 1px #ccc;
	line-height:140%;
}

div.main table.firstFee td{
	padding:10px 6px;
	border-bottom:solid 1px #ccc;
	border-right:solid 1px #ccc;
	text-align:center;
}

div.main table.firstFee td.type{
	text-align:left;
	line-height:140%;
}

div.main table.rent td{
	padding:10px 6px;
	border-bottom:solid 1px #ccc;
	border-right:solid 1px #ccc;
}

div.main table.rent td.cost{
	text-align:right;
}

div.main table.rent th{
	background-color:#E2F5F5;
	padding:10px 6px;
	border-bottom:solid 1px #ccc;
	border-right:solid 1px #ccc;
	text-align:center;
	font-weight:bold;
}

div.main ul.asterisk{
	width:90%;
	margin:10px auto 24px 28px;

}

div.main ul.asterisk li{
	padding-bottom:4px;
	text-indent:-18px;
	line-height:140%;
	padding-left:20px;
	
}


div.main dl.provider{
	width:85%;
	margin:10px auto 30px auto;
	background-color:#F7F7F7;
	padding:10px 20px 5px 10px;
	border:1px solid #ccc;
}

div.main dl.provider dt{
	margin-bottom:4px;
	padding-left:8px;
	padding-bottom:4px;
	font-weight:bold;
	color:#000099;
	border-bottom:1px dashed #000099;
}

div.main dl.provider dd{
	margin-bottom:16px;
	padding-left:8px;
	line-height:140%;
}

div.main div.providerIcon{
	width:90%;
	margin:10px auto;
	text-align:center;
}


div.main img.catch{
	margin-bottom:4px;
}

/*members club*/

div.club{
	width:95%;
	margin:4px auto 32px auto;
}	

div.club p.title img{
	padding-bottom:12px;
}
div.club p.btn{
	text-align:right;
}

/* Flet's light */

div.main ul.lightpoint li img {
	padding: 10px 0px;
}

div.main ul.lightpoint {
	margin-bottom: 30px;
}

/* div.main img.light_fee_img {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 30px;
} */

div.main table.fletslight th{
	width:180px;
	background-color:#E2F5F5;
	padding:10px 6px;
	border-bottom:solid 1px #ccc;
	border-right:solid 1px #ccc;
	line-height:140%;
}

div.main table.fletslight td{
	padding:10px 6px;
	border-bottom:solid 1px #ccc;
	border-right:solid 1px #ccc;
	text-align:center;
}

div.main table.fletslight td.type{
	text-align:left;
	line-height:140%;
}

div.main table.fletslight td ul li {
	line-height: 150%;
}

span.f-min {
	font-size: 80%;
	color:#666666;
	position: relative;
	bottom: 0.25em;
}